# Interface WorkInitialJson

interface WorkInitialJson {
distance?: number;
fov?: number;
latitude?: number;
longitude?: number;
mode?: string;
offset?: number[];
pano_index?: number;
}

- Defined in lib/five/work/workJsonType.ts:26

##### Index

### Properties

distance?
fov?
latitude?
longitude?
mode?
offset?
pano_index?

## Properties

### `Optional` distance

distance?: number

- Defined in lib/five/work/workJsonType.ts:33

### `Optional` fov

fov?: number

- Defined in lib/five/work/workJsonType.ts:31

### `Optional` latitude

latitude?: number

- Defined in lib/five/work/workJsonType.ts:30

### `Optional` longitude

longitude?: number

- Defined in lib/five/work/workJsonType.ts:29

### `Optional` mode

mode?: string

- Defined in lib/five/work/workJsonType.ts:27

### `Optional` offset

offset?: number[]

- Defined in lib/five/work/workJsonType.ts:32

### `Optional` pano_index

pano_index?: number

- Defined in lib/five/work/workJsonType.ts:28